# This file is a part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius_shop_contact_request:
    path: /
    methods: [GET, POST]
    defaults:
        _controller: sylius_shop.controller.contact::requestAction
        _sylius:
            redirect: sylius_shop_homepage
